--[[
	Do you want help us translating to your language?
	Access the translation project: http://wow.curseforge.com/addons/titan-panel-professions-multi/localization/
	Author: Canettieri
  German translator: pas06
	Last update: 04/07/2016
--]]

local _, L = ...;
if GetLocale() == "deDE" then
--- Profissions
L["alchemy"] = "Alchemie"
L["archaeology"] = "Archäologie"
L["blacksmithing"] = "Schmiedekunst"
L["cooking"] = "Kochkunst"
L["enchanting"] = "Verzauberkunst"
L["engineering"] = "Ingenieurskunst"
L["firstAid"] = "Erste Hilfe"
L["fishing"] = "Angeln"
L["herbalism"] = "Kräuterkunde"
L["herbalismskills"] = "Kräuterkundefähigkeiten"
L["inscription"] = "Inschriftenkunde"
L["jewelcrafting"] = "Juwelierskunst"
L["leatherworking"] = "Lederverarbeitung"
L["mining"] = "Bergbau"
L["miningskills"] = "Bergbaufertigkeiten"
L["skinning"] = "Kürschnerei"
L["tailoring"] = "Schneiderei"
--- Fragments
L["ready"] = "|cFF69FF69Ready!  " -- No translation
L["archfragments"] = "Archäologie Fragmente"
L["fragments"] = "Fragmente"
L["fragtooltip"] = "|cFFB4EEB4Hinweis:|r |cFFFFFFFFRechtsklicke in das Plugin und\rwähle aus, welches Fragment in\rder Leiste angezeigt wird.|r\r"
L["hidehint"] = "Hinweis verstecken"
L["displaynofrag"] = "Völker ohne Fragmente anzeigen"
L["inprog"] = "\rIn progress:"  -- No translation
L["nofragments"] = "\nKeine Fragmente:\r"
L["tooltip"] = "Tooltip"
L["noarchaeology"] = "|cFFFF2e2eYou didn't learn archaeology yet\ror don't have fragments.|r\r\rGo to the closest trainer to learn it\ror visit an excavation field." -- No translation
--- Master
L["masterPlayer"] = "|cFFFFFFFFDisplaying all ${player}|r|cFFFFFFFF's professions.|r"
L["masterTutorialBar"] = "|cFF69FF69Point your cursor here! :)|r"
L["masterTutorial"] = TitanUtils_GetHighlightText("\r[INTRODUCTION]").."\r\rThis plugin has the function to summarize all your\rprofessions in one place. Unlike the separate plugins,\rthis one will display EVERYTHING in this tooltip.\r\r"..TitanUtils_GetHighlightText("[HOW TO USE]").."\r\rTo start, right click on this plugin and select the\roption"..TitanUtils_GetHighlightText(" 'Hide Tutorial'")..".\r\rCan be displayed in the right side of the Titan Panel\rto become even more visually pleasing!"
L["hideTutorial"] = "Hide Tutorial"
--- Shared
L["hint"] = "|cFFB4EEB4Hinweis:|r |cFFFFFFFFEin Linksklick öffnet dein Berufe Fenster.|r\r\r"
L["maximum"] = "Max"
L["noprof"] = "Nicht erlernt"
L["bonus"] = "(Bonus)"
L["hidemax"] = "Max. Werte verstecken"
L["session"] = "In dieser Sitzung erlernt: "
L["noskill"] = "|cFFFF2e2eYou didn't learn this profession yet.|r\r\rGo to the closest trainer to learn it.\rIf you need, you can forget any\rprimary profession." -- No translation
L["nosecskill"] = "|cFFFF2e2eYou didn't learn this profession yet.|r\r\rGo to the closest trainer to learn it." -- No translation
L["showbb"] = "Sitzungsbalance in der Leiste anzeigen"
L["simpleb"] = "Simplified Bonus" -- No translation
L["craftsmanship"] = "\rSkill: " -- No translation
L["goodwith"] = "\r\r"..TitanUtils_GetHighlightText("[Combine with]").."\r" -- No translation
L["info"] = TitanUtils_GetHighlightText("[Information]") -- No translation
L["maxskill"] = "|rYou have reached maximum potential!" -- No translation
L["warning"] = "\r\r|cFFFF2e2e[Attention!]|r\rYou have reached the maximum\rexpertise and is not learning\ranymore! Go to a trainer or learn\rthe local expertise." -- No translation
end
